/*     100884 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__100884__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__100884__ a {display:block;position:relative;border:none}
.pm-slide_wide__100884__ a img {border:none}
.pm-slide_wide__100884__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__100884__ .item {position:relative}
.pm-slide_wide__100884__ .item img {vertical-align:top}
.pm-slide_wide__100884__ .item .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:100}
.pm-slide_wide__100884__ .item .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__100884__ .item .caption_cell {display:table-cell;font-size:14px;color:#fff;text-align:center;vertical-align:middle}
.pm-slide_wide__100884__ .item .text_box {box-sizing:border-box;display:block;position:relative;width:220px;margin:0 auto;padding:15px}
.pm-slide_wide__100884__ .item .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border-radius:20px;background:#333333;opacity:.7}
.pm-slide_wide__100884__ .item .text_box > span {display:block;position:relative;z-index:10;letter-spacing:-.03em}
.pm-slide_wide__100884__ .item .text_box .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em}
.pm-slide_wide__100884__ .item .text_box .exp_text {display:none;font-size:13px;color:#ffffff;line-height:1.4em}

.pm-slide_wide__100884__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__100884__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__100884__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:normal;color:#fff}
.pm-slide_wide__100884__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__100884__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__100884__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__100884__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__100884__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__100884__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__100884__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__100884__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__100884__ .owl-dots .owl-dot span {
	display:block;width:20px;height:5px;margin:0 3px;
	background:#ddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__100884__ .owl-dots .owl-dot.active span,
.pm-slide_wide__100884__ .owl-dots .owl-dot:hover span {background:#666666}

.pm-slide_wide__100884__.empty__100884__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__100884__.build_edit_mode .item {display:none}
.pm-slide_wide__100884__.build_edit_mode .item img {width:100%}
.pm-slide_wide__100884__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__100884__ .item .text_box {width:400px;padding:25px 20px}
	.pm-slide_wide__100884__ .item .text_box .subject {font-size:18px}
	.pm-slide_wide__100884__ .item .text_box .exp_text {display:block;margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}
	.pm-slide_wide__100884__ .item .text_box .exp_text:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff}

	.pm-slide_wide__100884__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__100884__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__100884__ .item .text_box {width:500px;padding:2%}
	.pm-slide_wide__100884__ .item .text_box .subject {font-size:28px}
	.pm-slide_wide__100884__ .item .text_box .exp_text {margin-top:16px;padding-top:18px;font-size:16px}
	.pm-slide_wide__100884__ .item .text_box .exp_text:before {width:30px;height:3px}

	.pm-slide_wide__100884__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__100884__ .owl-nav .owl-next {right:10px}
}

/*     97088 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.quick_menu__97088__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__97088__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__97088__ > a, .quick_menu__97088__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__97088__ .q_icon {display:block}
.quick_menu__97088__ .q_icon img {vertical-align:top}
.quick_menu__97088__ .q_cont {display:block}
.quick_menu__97088__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__97088__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__97088__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__97088__ {display:block;}
	.quick_menu__97088__ > a, .quick_menu__97088__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__97088__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__97088__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__97088__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__97088__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__97088__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__97088__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     97089 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.quick_menu__97089__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__97089__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__97089__ > a, .quick_menu__97089__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__97089__ .q_icon {display:block}
.quick_menu__97089__ .q_icon img {vertical-align:top}
.quick_menu__97089__ .q_cont {display:block}
.quick_menu__97089__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__97089__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__97089__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__97089__ {display:block;}
	.quick_menu__97089__ > a, .quick_menu__97089__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__97089__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__97089__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__97089__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__97089__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__97089__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__97089__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     97090 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.quick_menu__97090__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__97090__ > a, .quick_menu__97090__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__97090__ .q_icon {display:block}
.quick_menu__97090__ .q_icon img {vertical-align:top}
.quick_menu__97090__ .q_cont {display:block}
.quick_menu__97090__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__97090__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__97090__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__97090__ {display:block;}
	.quick_menu__97090__ > a, .quick_menu__97090__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__97090__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__97090__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__97090__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__97090__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__97090__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__97090__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     97110 : 최근 게시글 - 목록형      */
.pm-board_list__97110__ {padding:0;}
.pm-board_list__97110__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__97110__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__97110__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__97110__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__97110__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__97110__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__97110__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__97110__ ul li {padding-bottom: 10px;}
.pm-board_list__97110__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__97110__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__97110__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__97110__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__97110__ .comment {font-weight:normal;color:#888}
.pm-board_list__97110__ .new_icon {margin-left:5px}
.pm-board_list__97110__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__97110__.date_show ul li a {padding-right:80px}
.pm-board_list__97110__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__97110__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__97110__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__97110__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__97110__ .title p {font-size:24px}
}


/*     97111 : 이미지 리스트 (타일형)      */

.img_tile__97111__:after {content:''; display:block; clear:both;}
.img_tile__97111__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__97111__ .item {float:left; position:relative; width:100%; }
.img_tile__97111__ .item a {display:block; text-decoration:none;}
.img_tile__97111__ .figure {display:none;}
.img_tile__97111__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__97111__ .caption {display:block; }
.img_tile__97111__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__97111__ .caption > span.subject {display:block; color:#000000;}
.img_tile__97111__ .caption > span.content {display:none; color:#000000;}

.text_sml__97111__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__97111__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__97111__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__97111__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__97111__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__97111__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__97111__ .item .item_layer_set{padding:17px 5px;}
.img_tile__97111__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__97111__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__97111__ .item {width:100%;}
.col_m_2__97111__ .item {width:50%;}
.col_m_3__97111__ .item {width:33.3333%;}
.col_m_4__97111__ .item {width:25%;}
.col_m_1__97111__ .item,
.col_m_2__97111__ .item2n,
.col_m_3__97111__ .item3n,
.col_m_4__97111__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__97111__ .figure {display:block;}
	.img_tile__97111__ .caption {margin-top:10px;}
	.img_tile__97111__ .caption > span.content {display:block;}
	.img_tile__97111__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__97111__ .item,
	.col_m_2__97111__ .item2n,
	.col_m_3__97111__ .item3n,
	.col_m_4__97111__ .item4n {clear:none;}

	.col_t_1__97111__ .item {width:100%;}
	.col_t_2__97111__ .item {width:50%;}
	.col_t_3__97111__ .item {width:33.3333%;}
	.col_t_4__97111__ .item {width:25%;}
	.col_t_5__97111__ .item {width:20%;}
	.col_t_6__97111__ .item {width:16.6666%;}
	.col_t_1__97111__ .item,
	.col_t_2__97111__ .item2n,
	.col_t_3__97111__ .item3n,
	.col_t_4__97111__ .item4n,
	.col_t_5__97111__ .item5n,
	.col_t_6__97111__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__97111__ {padding:0;}

	.col_t_1__97111__ .item,
	.col_t_2__97111__ .item2n,
	.col_t_3__97111__ .item3n,
	.col_t_4__97111__ .item4n,
	.col_t_5__97111__ .item5n,
	.col_t_6__97111__ .item6n {clear:none;}

	.col_pc_1__97111__ .item {width:100%;}
	.col_pc_2__97111__ .item {width:50%;}
	.col_pc_3__97111__ .item {width:33.3333%;}
	.col_pc_4__97111__ .item {width:25%;}
	.col_pc_5__97111__ .item {width:20%;}
	.col_pc_6__97111__ .item {width:16.6666%;}
	.col_pc_1__97111__ .item,
	.col_pc_2__97111__ .item2n,
	.col_pc_3__97111__ .item3n,
	.col_pc_4__97111__ .item4n,
	.col_pc_5__97111__ .item5n,
	.col_pc_6__97111__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__97111__ .item {padding:10px;}
	.col_m_2__97111__ .item > div {border: 1px solid #dedede;}
}


/*     97112 : 맞춤게시판 - 목록형      */
.pm-myboard_list__97112__ {border-left: 1px solid #dedede;border-right: 1px solid #dedede;}
.pm-myboard_list__97112__ * {box-sizing:border-box}
.pm-myboard_list__97112__ a {display:block;color:#333}
.pm-myboard_list__97112__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__97112__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__97112__ ul li {position:relative;border-bottom:1px solid #dedede}
.pm-myboard_list__97112__ ul li:first-child {border-top:1px solid #dedede}
.pm-myboard_list__97112__ ul li > a,
.pm-myboard_list__97112__ ul li > div {display:table;width:100%;padding:10px 14px;table-layout:fixed}

.pm-myboard_list__97112__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__97112__ .figure > div {padding:1px}
.pm-myboard_list__97112__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__97112__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__97112__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__97112__ dl dt {position: relative;padding-right: 20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__97112__ dl dt:before {content: 'Q';display: inline-block;margin-right: 10px;font-size: 15px;font-weight: bold;color: #bbbbbb;}
.pm-myboard_list__97112__ dl dt:after {position: absolute;right: 0;content: '>';display: inline-block;font-family:'dotum';font-size:12px;line-height: 28px;}
.pm-myboard_list__97112__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__97112__ dl .subject {font-size:14px;color:#333}
.pm-myboard_list__97112__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__97112__.date_show dl {padding-right:80px}
.pm-myboard_list__97112__.date_show dl dd {display:block}


/*     97097 : 공백      */
.solid_line__97097__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__97097__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__97097__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__97097__ {height:30px}
}

/*     97098 : 타이틀 텍스트      */
.title__97098__ {font-size:0}
.title__97098__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__97098__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__97098__.style_top p {padding-top:10px}
.title__97098__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97098__.style_right p {padding-right:14px}
.title__97098__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97098__.style_bottom p {padding-bottom:12px}
.title__97098__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97098__.style_left p {padding-left:14px}
.title__97098__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97098__.style_circle1 p {padding-left:18px}
.title__97098__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97098__.style_circle2 p {padding-left:18px}
.title__97098__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97098__ p {font-size:24px}
	.title__97098__.style_top p:before {width:24px}
	.title__97098__.style_right p:before {height:24px}
	.title__97098__.style_bottom p:before {width:24px}
	.title__97098__.style_left p:before {height:24px}
}

/*     97099 : 장문 텍스트      */
.textarea__97099__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97099__ p {font-size:16px}
}

/*     97100 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___97100__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___97100__ .tab-wrap {width:100%;border-radius: 10px 10px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___97100__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;
    border-bottom: 0;border-radius: 10px 10px 0 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___97100__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___97100__ .tab-btn > li {float: left;}
.pm-board_tab_list___97100__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___97100__ .tab-btn > li.on > a,
.pm-board_tab_list___97100__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___97100__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___97100__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___97100__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___97100__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___97100__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___97100__ .tab-cont {display:none;min-height: 360px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___97100__ .tab-cont.on {display:block}
.pm-board_tab_list___97100__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___97100__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___97100__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___97100__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___97100__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___97100__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___97100__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___97100__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___97100__ .tab-cont a:hover dt {}
.pm-board_tab_list___97100__ .tab-cont a dl dt .title, .pm-board_tab_list___97100__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___97100__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___97100__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___97100__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___97100__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___97100__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___97100__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___97100__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___97100__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___97100__ .tab-cont:nth-child(2) a .thumnail {display:block;}
.pm-board_tab_list___97100__ .tab-cont:nth-child(3) a .thumnail {display:none;}
.pm-board_tab_list___97100__ .tab-cont:nth-child(4) a .thumnail {display:;}
.pm-board_tab_list___97100__ .tab-cont:nth-child(5) a .thumnail {display:;}
.pm-board_tab_list___97100__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___97100__ .tab-cont:nth-child(7) a .thumnail {display:;}

@media (min-width: 1024px) {
	.pm-board_tab_list___97100__ .tab-cont {padding:15px 30px;}
}



/*     97190 : 지도 (주소 직접 입력)      */
.map__97190__ iframe {width:100%;vertical-align:top}
.map__97190__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__97190__ .build_preview__97190__ {display:table;width:100%}
.map__97190__ .build_preview__97190__ .inner__97190__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__97190__ .build_preview__97190__ .inner__97190__ .subject__97190__ {display:block;font-size:16px;font-weight:bold}
.map__97190__ .build_preview__97190__ .inner__97190__ .exp_text__97190__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__97190__ iframe {height:200px  !important}
	.map__97190__ .build_preview__97190__ .inner__97190__ {height:200px}
}

/*     97105 : 블록 설정      */
.block_option__97105__ {display:table;width:100%}
.block_option__97105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__97105__ {display:table;width:100%;padding: 0 58px;}
	.row__97105__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__97105__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__97105__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     97106 : 타이틀 텍스트      */
.title__97106__ {font-size:0}
.title__97106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__97106__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__97106__.style_top p {padding-top:10px}
.title__97106__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__97106__.style_right p {padding-right:14px}
.title__97106__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__97106__.style_bottom p {padding-bottom:12px}
.title__97106__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__97106__.style_left p {padding-left:14px}
.title__97106__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__97106__.style_circle1 p {padding-left:18px}
.title__97106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97106__.style_circle2 p {padding-left:18px}
.title__97106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97106__ p {font-size:40px}
	.title__97106__.style_top p:before {width:40px}
	.title__97106__.style_right p:before {height:40px}
	.title__97106__.style_bottom p:before {width:40px}
	.title__97106__.style_left p:before {height:40px}
}

/*     97107 : 장문 텍스트      */
.textarea__97107__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97107__ p {font-size:16px}
}

/*     97108 : 버튼      */
.button__97108__ {font-size:0}
.button__97108__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__97108__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__97108__ a {font-size:15px}
}

/*     97113 : 실선      */
.solid_line__97113__ {display:block;position:relative;width:100%;height:0px}
.solid_line__97113__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__97113__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__97113__ {height:0px}
}

